{
  "name": "auburnoil",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev --port 5169 --host",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
  },
  "devDependencies": {
    "@sveltejs/adapter-auto": "*",
    "@sveltejs/adapter-node": "*",
    "@sveltejs/adapter-static": "*",
    "@sveltejs/kit": "*",
    "autoprefixer": "^10.4.19",
    "daisyui": "^4.10.1",
    "postcss": "^8.4.38",
    "postcss-load-config": "^4.0.2",
    "svelte": "*",
    "svelte-check": "*",
    "tailwindcss": "^3.4.3",
    "tslib": "*",
    "typescript": "*",
    "vite": "*"
  },
  "type": "module",
  "dependencies": {
    "@popperjs/core": "^2.11.8",
    "tailwind-merge": "^1.14.0"
  }
}
